*{margin:0;}
.findMe{background-color:#FF0000;}
.clear, .clearing{height:0;width:0;font-size:0;overflow:hidden;clear:both;}

body{
	margin:0;
	margin-bottom:20px;
	font-size:100%;
	font-size:0.7em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#636363;
	background-color:white;
	line-height:1.5em;
	}
h1, h2, h3, h4, h4, h5{
	margin-bottom:0.5em;
	margin-top:0.5em;
	}
.floatL{
	float:left;
	}
.floatR{
	float:right;
	}
h1{}
.rmh1{
text-align:right;
}
#home h2, #home .h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.3em;
	color:#016B6F;
	}
#home h2 a:link, #home h2 a:visited{
	color:#016B6F;
	}
#home h2 a:hover{
	color:#01969C;
	}

#page-body h2, #page-body .h2{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:130%;
	color:#222;
	border-bottom:1px dotted #555;
	padding-bottom:0.6em;
	margin-bottom:0.8em; /* adjusts text position under dotted line */
	padding-top:0.6em;
	margin-top:0;
	}
#page-body h2 a:link, #page-body h2 a:visited{
	color:#6A1B42;
	}
#page-body h2 a:hover{
	color:#993366;
	}

#page-body h1, #page-body .h1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:130%;
	color:#222;
	padding-bottom:0.6em;
	padding-top:0.6em;
	margin-bottom:0;
	padding-left:10px;
	margin-top:0;
	}
#page-body h1 a:link, #page-body h1 a:visited{
	color:#6A1B42;
	}
#page-body h1 a:hover{
	color:#993366;
	}
#page-body .blockTitle h1{
	background-color:#9A9D9B;
	color:#FFFFFF;
	padding-left:34px;
	cursor:pointer;
	}
#page-body p a:link, #page-body p a:visited{
	color:#CC00CC;
	}
#page-body p a:hover{
	color:#CC0066;
	}

a{text-decoration:none;}
a img{border:none;}
a:link, a:visited{
	color:#333;
	}
a:hover{
	color:#6A1B42;
	}
.textOffset{
	padding-left:5px;
	}

#home, #page-body{
	margin-top:20px;
	}
p{
	margin:0;
	margin-bottom:1em;
	}
.abstract{
	color:#111;
	}
.backedText{
	background-color:#edefee;
	padding:5px;
	}
.backedText a:link, .backedText a:visited{
	color:#CC33CC;
	}
.backedText a:hover{
	color:#FF3333;
	}
td{
	vertical-align:top;
	}
#page-limit{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	}
.paddingLR005, .paddingL005{padding-left:4px;}
.paddingLR005, .paddingR005{padding-right:4px;}
.paddingLR010, .paddingL010{padding-left:8px;}
.paddingLR010, .paddingR010{padding-right:8px;}

.spacer010, .spacer005{overflow:hidden;}
.spacer010{height:10px;width:10px;}
.spacer005{height:5px;width:5px;}


.colourBar01{height:5px;overflow:hidden;}
.colourBar02{height:10px;overflow:hidden;}

.colourTone01{background-color:#F2F2F2;}
.colourTone02{background-color:#AFC0BD;}


#mainNav{
	margin-top:1.5px;
	margin-bottom:1.5px;
	min-height:35px;
	background-color:#1B312A;
	}
#mainNav{
	text-align:center;
	}

* html #mainNav{
	height:35px;
	}	
.split_homeCol{
	width:5px; /* width of side nav background colour */
	}
.splitColEdge{
	width:5px; /* position central text starts from */
	}
.splitColInner{
	width:210px;
	}
.splitColCentral{
	width:795px; /* central text end point */
	}
.lineUpTop{
	padding-right:10px;
	}
.image1{
	width: 194px;
	height: 130px;
	background-image:  url();
	background-repeat:no-repeat;
}
.image1 a{
	width: 194px;
	height: 130px;
	display:block;
}
.image1 a:hover{
	width: 194px;
	height: 130px;
	background-image:  url();
	background-repeat:no-repeat;
}



p.bottomlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
	font-weight: normal;
	text-align: left;
	color: #999999;
}
.bottomlink a:link, .bottomlink a:visited{
	color:#999999;
	}
.bottomlink a:hover{
	color:#999999;
	}
.signup{
	background-color:#444444;
	margin-top:3px;
	}
.ccoptin{
	color:white;
	}
.ccoptin .textLine{
	border:none;
	background-color:#FFF;
	}
.ccoptin #go{
	vertical-align:bottom;
	}
.signup .h2{
	color:white;
	border-bottom:1px solid white;
	padding-bottom:0.3em;
	line-height:95%;
	margin-top:0;
	}

/*
.split_homeCol p{
	margin:0;
	padding:10px;
	}
.split_homeCol h2{
	margin:0;
	padding:10px;
	display:block;
	}
.split_homeCol a:hover p{
	color:#444;
	display:block
	}
.split_homeCol a:hover{
	background-color:#f5f5f5;
	}
*/


.blockPanel{
	margin-top:8px;
	margin-bottom:15px;
	}
/* #page-body .blockPanel{
	margin-top:20px; gap between top and middle section of site on internal pages */
	}


/* list types */
#mainNav ul li a{
	/*padding-left:10px;
	padding-right:10px;*/
	}
#mainNav ul{
	padding-top:8px;
	}
/* start main menu properties */
#menu-nav{
	margin-top:0px;
	margin-bottom:0px;
	min-height:20px;
	background-color:#FF6699;
	padding-left: 10px;
	}
#menu-nav{
	text-align:left;
	padding-left:10px;
	margin-left:0px;
	}
* html #menu-nav{
	height:20px;
	}
#menu-nav ul{
	padding-left:0;
	margin-left:0;
	color: #FF0066;
	}
#menu-nav ul li a:link, #menu-nav ul li a:visited{
	color:#FFF;
	}
#menu-nav ul li a:hover{
	color:#CCC;
	}

.menu-list{margin:0;}
.menu-list ul{margin:0;}
.menu-list ul li{
	margin:0;
	display:inline;
	padding-right:10px;
	padding-bottom:0;
	padding-top: 0;
	}
.menu-list ul li a{
	/*background-color:#003300;*/
	margin:0;
	}
.menu-list ul li.firstListItem{
	/*border-left:1px solid #e4e4e4;*/
	background-image:none;
	}
.menu-list ul li a:link, .menu-list ul li a:visited{
	color:#333333;
	}
.menu-list ul li a:hover{
	color:#B81F24;
	}

/* end main menu properties */
/* start side navigation properties */
.side-nav{
	background-color:#D7D9D8;
	padding-top:0px;
	padding-bottom:5px; /* adjusts padding under last submenu item */
	margin-bottom:15px; /* adjusts margin between nav box and image below */
	}
.side-nav ul{
	list-style-type:none;
	padding:0;
	margin:0;
	}
.side-nav ul li{
	padding:0;
	margin:0;
	}
.side-nav ul li a{
	display:block;
	padding:2px;
	margin:0;
	padding-left:34px;
	padding-right:15px;
	}
.side-nav ul li a:link, .side-nav ul li a:visited{ /* colours for side naivgation links */
	color:#6A6A6A;
	}

.side-nav ul li a:hover{ /* colours for side naivgation links hover state */
	color:#fff;
	background-color:#9A9D9B;
	}
/* end side navs */

/* override for regular lists */
.bulletedList{
	margin:0;
	padding:0;
	padding-left:5px;
	list-style-type:none;
	}
.bulletedList li{
	margin:0;
	padding:0;
	padding-left:3px;
	padding-bottom:0;
	background-image:  url();
	background-repeat:no-repeat;
	background-position:0 0.5em;
	}
.bulletedList li a{
	/*background-color:#003300;*/
	margin:0;
	padding:0;
	}

.circledList{
	margin:0;
	padding:0;
	padding-left:20px;
	list-style-type:circle;
	}
.circledList li{
	margin:0;
	padding:0;
	padding-left:12px;
	padding-bottom:0;
	background-image:  url();
	background-repeat:no-repeat;
	background-position:0 0.5em;
	}
.circledList li a{
	/*background-color:#003300;*/
	margin:0;
	padding:0;
	}


.signup{
	clear:both;
	padding-top:10px;
	}
.signup form{
	padding:3px;
	}

.bookimage{float:left; width: 130px;padding-left:10px; margin:5 px;}

.booktitle{color:#9A9D9B; font-weight:bold; font-size:110%;}

.bookdetail{width: 600px;float:left; margin:5px;}

.bookend{border-top:1px dotted #555;height:10px;width:770px;font-size:0;overflow:hidden;clear:both;}

.pracxmap{float:left; width:240 px; padding-right: 25px; padding-bottom:10px;}

.pracxcontact{float:left; width:220 px; padding-right: 20px; padding-left: 5px;}

.pracxtherapies{width:240px; padding-right: 20px; padding-left: 5px;float:left;}

.pracxquals{width:240px; padding-right: 5px; padding-left: 5px;float:left;}

.pracxhead{color:#9A9D9B; font-weight:bold;}

.pracxname{color:#9A9D9B; font-weight:bold; font-size:110%;}

.pracxend{border-top:1px dotted #555;height:5px;width:770px;font-size:0;overflow:hidden;clear:both;}